"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;
var _api = require("@webiny/api");
var _default = () => {
  return new _api.ContextPlugin(async ({
    pageBuilder
  }) => {
    pageBuilder.onPageAfterDelete.subscribe(async params => {
      const {
        page,
        publishedPage
      } = params;
      /**
       * Published pages have this record.
       */
      if (!publishedPage) {
        return;
      }
      if (page.version === 1) {
        return pageBuilder.prerendering.flush({
          paths: [{
            path: publishedPage.path
          }]
        });
      }

      /**
       * If the published version was deleted.
       */
      const isPublished = publishedPage.id === page.id;
      if (isPublished) {
        return pageBuilder.prerendering.flush({
          paths: [{
            path: publishedPage.path
          }]
        });
      }
      /**
       * Note: special pages (404 / home) cannot be deleted, that's why
       * there is no special handling in regards to that here.
       */
    });
  });
};
exports.default = _default;

//# sourceMappingURL=afterPageDelete.js.map